/*
Copyright (c) 2014, Oracle and/or its affiliates. All rights reserved.

The MySQL Connector/C++ is licensed under the terms of the GPLv2
<http://www.gnu.org/licenses/old-licenses/gpl-2.0.html>, like most
MySQL Connectors. There are special exceptions to the terms and
conditions of the GPLv2 as it is applied to this software, see the
FLOSS License Exception
<http://www.mysql.com/about/legal/licensing/foss-exception.html>.

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published
by the Free Software Foundation; version 2 of the License.

This program is distributed in the hope that it will be useful, but
WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License
for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin St, Fifth Floor, Boston, MA 02110-1301  USA
*/

/* Please do not edit this file - it is generated by cmake. Edit its source file instead. */

#define MYCPPCONN_DM_MAJOR_VERSION 1
#define MYCPPCONN_DM_MINOR_VERSION 1
#define MYCPPCONN_DM_PATCH_VERSION 7

#define MYCPPCONN_DM_VERSION     "1.01.0007"
#define MYCPPCONN_DM_VERSION_ID  1010007


/* Driver version info */

#define MYCPPCONN_STATIC_MYSQL_VERSION     "10.0.27"
#define MYCPPCONN_STATIC_MYSQL_VERSION_ID  100027

#define MYCPPCONN_BOOST_VERSION            106200
